[NTG-pdftex] 1.40.0-beta-20060811

Martin Schröder martin at oneiros.de
Fri Aug 18 18:17:14 CEST 2006


2006/8/18, gnwiii at gmail.com <gnwiii at gmail.com>:
> Until now, pdftex could be built using a c99 compiler.   There seems
> to be a bug in
> gcc 4.1's strsep under "std-c99".

Curious. I can easily build this with gcc 4.1.0 from SuSE 10.1

> Other people have reported this error with gcc 4.1 and the workaround
> is to add -DHAVE_STRSEP to the compiler flags. I got past this by
> editing config.h to "#define HAVE_STRSEP 1" and running the last make
> step in the build script.  The entry in config.log was:

This defeats the purpose of the configure, which should check for strsep. :-(

Best
   Martin


More information about the ntg-pdftex mailing list